@charset "utf-8";
/* ===================================================================
CSS information

 file name  :page.css
 style info :picoページ　レイアウト
 このスタイルシートの構成
 
  
 2012.10.24 kunihiro

=================================================================== */

/* -------------------------/
　リースについて(020_service.html)
/--------------------------*/

/* ---/ リース契約とは？
------------------------- */
.service_about {
}

.service_about_detail {
	background:url(../img_cont/bg_service_about_detail_middle.png) 0 0 repeat-y;
	margin:15px 0;
}

.service_about_detail ul {
	margin-right:-10px;
	background:url(../img_cont/bg_service_about_detail_bottom.png) 0 100% no-repeat;
}

.service_about_detail li {
	width:190px;
	float:left;
	margin-right:10px;
}

.service_about_detail li p {
	padding:8px;
	text-align:justify;
	text-justify:distribute-all-line;
	line-height:1.5;
}


.service_about strong {
	color:#DE0C06;
	font-weight:normal;
}


/* ---/ リースでお取扱している主な物件
------------------------- */
.service_item {
}

.service_item_detail {
	background:url(../img_cont/bg_service_item_list_middle.png) 0 0 repeat-y;
	margin:10px 0 15px;
}

.service_item_detail .boxB {
	background:url(../img_cont/bg_service_item_list_bottom.png) 0 100% no-repeat;
}

.service_item_detail ul {
	background:url(../img_cont/bg_service_item_list_top.png) 0 0 no-repeat;
	margin-right:-10px;
}

.service_item_detail li {
	padding:15px 0;
	margin-right:10px;
	width:90px;
	float:left;
}

.service_item_detail ul ul {
	background:none;
	margin-right:0;
}

.service_item_detail ul ul li {
	/*
	padding:0 5px 10px 18px;
	*/
	padding:0 5px 10px 8px;
	
	margin:0;
	width:auto;
	float:none;
	
	line-height:1.3;
}

.service_item_detail ul ul li {
	overflow:hidden;
	
	_zoom:1;/* ie6 */
}

.service_item_detail ul ul li img {
	vertical-align:top;
	float:left;
	
	margin-top:0.2em;
}

.service_item_detail ul ul li span {
	display:block;
	margin-left:12px;
}

/*
.item01 li {
	background:url(../img_cont/ico_service_item01_list.png) 5px 0.3em no-repeat;
}

.item02 li {
	background:url(../img_cont/ico_service_item02_list.png) 5px 0.3em no-repeat;
}

.item03 li {
	background:url(../img_cont/ico_service_item03_list.png) 5px 0.3em no-repeat;
}

.item04 li {
	background:url(../img_cont/ico_service_item04_list.png) 5px 0.3em no-repeat;
}

.item05 li {
	background:url(../img_cont/ico_service_item05_list.png) 5px 0.3em no-repeat;
}

.item06 li {
	background:url(../img_cont/ico_service_item06_list.png) 5px 0.3em no-repeat;
}
*/

/* -------------------------/
　リースのメリット(021_service_merit.html)
/--------------------------*/

/* ---/ こんなとき...リースをご検討ください
------------------------- */



/* ---/ リースのメリット
------------------------- */
.service_merit_detail {
}

.service_merit_detail li {
	margin-bottom:15px;
}

.service_merit_detail .tl {
	position:relative;
}

.service_merit_detail .tl .icon {
	position:absolute;
	top:8px;
	left:0;
	margin-left:-3px;
}

.service_merit_detail .detail_txt {
	background:url(../img_cont/bg_service_merit_detail_box_bottom.png) 0 100% no-repeat;
	padding-bottom:5px;
	zoom:1;/* ie6 */
}

.service_merit_detail .detail_txt p {
	background:url(../img_cont/bg_service_merit_detail_box_middle.png) 0 0 repeat-y;
	padding:8px 10px 10px;
}


/* ---/ リースとレンタルの違い
------------------------- */
.service_merit_comparison {
}

.service_merit_comparison .txt {
	margin-bottom:10px;
}

.service_merit_comparison .txt strong {
	color:#DE0C06;
	font-weight:normal;
}


.comparison_table {
	width:100%;
}

.comparison_table tr {
	/*
	background:url(../img_cont/bg_service_merit_comparison_table.png) 0 0 repeat-y;
	border-bottom:#ACA092 1px solid;
	*/
}



.comparison_table tr.head {
	background:none;
}

.comparison_table th {
	padding:5px 10px;
	font-weight:normal;
	background:url(../img_cont/bg_service_merit_comparison_table.png) 0 0 repeat-y;
	border-bottom:#ACA092 1px solid;
}



.comparison_table tr.head th {
	vertical-align:bottom;
	padding:0;
	background:none;
}

.head01 {
	width:121px;
}

.head02 {
	width:235px;
}


.comparison_table td {
	padding:5px 10px;
}


.comparison_table td.td01 {
	background:url(../img_cont/bg_service_merit_comparison_table.png) -121px 0 repeat-y;
	border-bottom:#ACA092 1px solid;
}

.comparison_table td.td02 {
	background:url(../img_cont/bg_service_merit_comparison_table.png) -356px 0 repeat-y;
	border-bottom:#ACA092 1px solid;
}



/* -------------------------/
　リースの仕組み(022_service_workings.html)
/--------------------------*/

.page_service_workings {
}


/* ---/ リース契約の仕組み
------------------------- */
.service_workings_detail {
}

.service_workings_detail .detail_img01 {
	margin-top:15px;
}



/* ---/ リース料の構成
------------------------- */
.service_workings_fee .base_table th {
	width:150px;
}

.service_workings_fee .fee_img01 {
	margin:15px 0;
}


/* -------------------------/
　リース契約の流れ(023_service_procedure.html)
/--------------------------*/

/* ---/ リース契約の流れ
------------------------- */
.flow {
}

.flow li {
	background:url(../img_cont/bg_service_procedure_flow.png) 20px 0 repeat-y;
	padding-bottom:20px;
}

.flow li.last {
	background:none;
}

.flow li p {
	margin-left:60px;
}




/* -------------------------/
　活用事例(030_case.html)
/--------------------------*/

.page_case {
}

.page_case .page_lead_txt {
	margin-bottom:20px;
}


/* ---/ 共通
------------------------- */
.case_box {
	margin-bottom:30px;
}


.case_txt {
	background:url(../img_cont/bg_case_box.png) 0 0 repeat-y;
}
.case_txt .img_box {
	float:right;
	padding-right:16px;
	padding-left:10px;
}

.case_txt .txt {
	padding:20px;
}

.case_txt .txt strong {
	background-color:#E8F3B3;
	padding:0 3px;
	margin:0 2px;
	font-weight:normal;
}

.comment {
	background:url(../img_cont/bg_case_box_bottom.png) 0 100% no-repeat;
	zoom:1;/* ie6 */
}

.comment_tl {
	/*
	background:url(../img_cont/bg_case_comment_tl.png) 0 0 no-repeat;
	height:40px;
	line-height:40px;
	padding-left:60px;
	font-size:123.1%;
	font-weight:normal;
	color:#3F3326;
	*/
}






/* -------------------------/
　会社概要(050_company.html)
/--------------------------*/

.page_company {
}


/* ---/ ご挨拶
------------------------- */
.page_subtl_u_txt p.signature {
	text-align:right;
	text-indent:0;
	
	margin-top:2em;
}

.page_subtl_u_txt p.signature img {
	margin-top:5px;
}


/* ---/ 会社概要
------------------------- */
.page_company .base_table th {
	width:100px;
}



/* ---/ 事業所
------------------------- */
.office_list {
}

.office_list dt {
	float:left;
	width:120px;
	font-size:138.5%;/* 18px */
}

.office_list dd {
	background:url(../img_top/bg_dot_vertical.png) 0 0 repeat-y;
	padding-left:10px;
	margin:0 0 30px 130px;
	padding-left:20px;
}

.office_list dd .img_box {
	width:160px;
	float:left;
	
	margin-bottom:15px;
}

.office_list dd .address {
	margin-left:170px;
	/*
	overflow:hidden;
	*/
	
	margin-bottom:15px;
}

.office_list dd .map {
	clear:both;
}




/* -------------------------/
　個人情報保護宣言(090_pp.html)
/--------------------------*/

.page_pp .page_lead_txt p {
	text-indent:1em;
	margin-bottom:0.7em;
}



.pp_contact {
	background-color:#F4EDDC;
	padding:5px;
}

.pp_contact dl {
	border:#FFF 1px solid;
	padding:10px;
}

.pp_contact dt {
	border-bottom:#ACA092 1px solid;
	padding-bottom:5px;
	margin-bottom:10px;
	font-size:123.1%;/* 16px */
}


/* -------------------------/
　サイトマップ(110_sitemap.html)
/--------------------------*/

.sitemap_li01 {
	background:url(../img_common/bg_dot_repeat.png) 0 100% repeat-x;
	padding:10px 0;
}

.sitemap_li02 {
	margin-left:20px;
	border-bottom:#ACA092 1px solid;
	padding:10px 0;
}

.sitemap_li03 {
	margin-left:40px;
	border-bottom:#ACA092 1px dotted;
	padding:10px 0;
}



.sitemap_li01 a,
.sitemap_li02 a,
.sitemap_li03 a {
	padding-left:20px;
	background:url(../img_common/icn_txt_link.png) 0 50% no-repeat;
	font-size:107.7%;/* 14px */
}

.sitemap_li01 a:hover,
.sitemap_li02 a:hover,
.sitemap_li03 a:hover {
	background:url(../img_common/icn_txt_link_hover.png) 0 50% no-repeat;
}


/* ページ内見出し */
.sitemap_list {
	margin-top:5px;
	padding-left:20px;
	/*
	overflow:hidden;
	*/
}

.sitemap_list li {
	display:block;
	padding-bottom:5px;
	float:left;
	margin-right:20px;
}

.sitemap_list a {
	background:url(../img_top/icn_arrow_right.png) 3px 0.6em no-repeat;
	padding-left:12px;
}


.sitemap_list a:hover {
	background:url(../img_top/icn_arrow_right.png) 5px 0.6em no-repeat;
}



.cont_category li {
	display:block;
	padding-bottom:5px;
	float:left;
	margin-right:20px;
}

.cont_category li a {
	background:url(../img_common/icn_category_arrow.png) 0 0.4em no-repeat;
	padding-left:20px;
	
	/* ie7 */
	white-space:nowrap;
}

.cont_category li a:hover {
	background:url(../img_common/icn_category_arrow_hover.png) 0 0.4em no-repeat;
}

.cont_category li a strong {
	font-weight:normal;
}


/* -------------------------/
　個人情報保護宣言(090_pp.html)
/--------------------------*/

.page_sitepolicy .page_lead_txt p {
	text-indent:1em;
	margin-bottom:0.7em;
}





















